<div class="mdc-card h-100 mb-3">
    {% if surveyResultChapter.getImage() != null %}
        {% if surveyResultChapter.getImage().getThumbnailFile is not null %}
            {% set image = path('file', {'fileUuid': surveyResultChapter.getImage().getThumbnailFile().getUuid()}) %}
        {% else %}
            {% set image = path('file', {'fileUuid': surveyResultChapter.getImage().getFile().getUuid()}) %}
        {% endif %}
    {% else %}
        {% set image = asset('build/images/no-image.jpg') %}
    {% endif %}
    <div class="lazy-image-loader my-card__media mdc-card__media mdc-card__media--16-9" data-background-image="{{ image }}"></div>
    <div class="d-flex flex-column p-3 pb-0 h-100">
        <strong>
            {{ surveyResultChapter.getTitle() }}
        </strong>
        {% if surveyResultChapter.getDescription() != null %}
            <p class="small">
                {{ surveyResultChapter.getDescription()|nl2br }}
            </p>
        {% endif %}
    </div>
    {% if surveyResultChapter.getDocument() != null %}
        <div class="mdc-card__actions justify-content-end p-3 pt-1">
            <a href="{{ path('file', {'fileUuid': surveyResultChapter.getDocument().getFile().getUuid()}) }}" class="mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center text-white">
                Kapitel herunterladen
            </a>
        </div>
    {% endif %}
</div>
